DELETE FROM T_BAS_IMPORTTEMPLATE WHERE fid=1163016049508047872;
 INSERT INTO T_BAS_IMPORTTEMPLATE(fid,fcreatetime,fmodifytime,fmodifierid,fnumber,fbizobject,fstatus,fcreatorid,fenable,fcomment,fmasterid,ftemplatetype,fenableimport,fname,fapplyscope,fenablesetnull,fhidefieldrow,fexchangenameandmark,fsplitsubentries,foverrideentry,fforupdatemultilangfields,fplugin)
 VALUES(1163016049508047872,{ts'2021-05-24 15:40:00'},{ts'2022-08-19 10:29:51'},1,'hrcs_promptquery_IMPT_S','hrcs_promptquery','C',1,'1',' ',1163016049508047872,'IMPT','0','提示语配置引入引出模板','0','1','0','0','0','0','0',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='1MUWJ0WX7Q=W';
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(fpkid,fid,flocaleid,fname,fcomment)
 VALUES('1MUWJ0WX7Q=W',1163016049508047872,'zh_CN','提示语配置引入引出模板','提示语内容引入引出模板');
 DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='1MUWJ0WX7Q=X';
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(fpkid,fid,flocaleid,fname,fcomment)
 VALUES('1MUWJ0WX7Q=X',1163016049508047872,'zh_TW','提示語配置引入引出模板','提示語內容引入引出模板');
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE fid=1163016049508047872;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396199726080;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035840;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035841;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035842;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035843;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035844;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035845;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035846;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035847;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114688;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114689;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114690;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114691;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114692;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114693;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114694;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114695;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224813056;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224813057;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224813058;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224891904;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224891905;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224891906;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396770072576;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778461184;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778461185;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778540032;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778540033;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778540034;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1475226849004025858;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1475226848458766338;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1475226848467155968;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1475226848467154944;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1170094998079709187;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1475226849004026883;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1490454081922281474;



 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396224891905,1163013396224813056,19,'rulenumber',null,'0',' ','0','1',' ',' ',0,' ',' ');
 
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396224813058,1163013396224813056,20,'rulename',null,'0',' ','0','1',' ',' ',0,' ',' ');
 
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396224891906,1163013396224813056,21,'rulecontrol',null,'0',' ','0','1',' ',' ',0,' ',' ');
 
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1475226848458766338,1163013396224813056,22,'ruleform',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1475226848467155968,1163013396224813056,23,'controltype',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1475226848467154944,1163013396224813056,24,'ruledescription',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396778540032,1163013396770072576,26,'billhead',null,'0',' ','0','0',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396778461184,1163013396778540032,27,'id',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396778461185,1163013396778540032,29,'promptcontent',null,'0',' ','1','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396778540034,1163013396778540032,30,'prompt',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1170094998079709187,1163013396778540032,31,'contenttext',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1475226849004025858,1163013396778540032,32,'syscontent',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1475226849004026883,1163013396778540032,33,'syscontenttext',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1490454081922281474,1163013396208035840,15,'selectcontent',null,'1',' ','1','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208114695,1163013396208035840,12,'cloud',null,'0',' ','1','1','number','name',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035847,1163013396208035840,13,'app',null,'0',' ','1','1','number','name',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396778540033,1163013396778540032,28,'locale',null,'1',' ','1','1','number','name',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035840,1163013396199726080,2,'billhead',null,'0',' ','0','0',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208114688,1163013396208035840,3,'id',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208114690,1163013396208035840,4,'locale',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035841,1163013396208035840,5,'number',null,'1',' ','1','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208114689,1163013396208035840,6,'name',null,'1',' ','1','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035842,1163013396208035840,7,'categorize',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035843,1163013396208035840,8,'description',null,'0',' ','1','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035844,1163013396208035840,9,'categorizeid',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208114693,1163013396208035840,10,'index',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208035846,1163013396208035840,11,'pageid',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396224813056,1163013396199726080,16,'entryentity',null,'0',' ','0','0',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396224891904,1163013396224813056,17,'entryentity.id',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396224813057,1163013396224813056,18,'ruleid',null,'0',' ','0','1',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396199726080,0,1,'hrcs_prompt',null,'0',' ','0','0',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396770072576,0,25,'hrcs_promptcontent',null,'0',' ','0','0',' ',' ',0,' ',' ');

 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(fid,fentryid,fparententryid,fseq,ffieldkey,ffieldname,fmustinput,fdescription,fisimport,fisfield,fimportprop,fexportprop,fcolwidth,fsourceentity,fsourcename)
 VALUES(1163016049508047872,1163013396208114694,1163013396208035840,14,'businessobject',null,'0',' ','1','1','number','name',0,' ',' ');
 